#main #searchResults
{
	font: 0.875em/1.5em "Tahoma";
/*	font-size:0.875em;*/
	border-bottom: 1px solid #e0e0e0;
	color:#666666;
}
#main #searchResults .searchResult
{
	margin-bottom: 7px;
}
#inner_middle_container p.displayResults {
	font-weight:bold;
	margin-bottom: 10px;	
}
#main #searchResults .searchResult .searchResultNum
{
	float:left;
	width: 30px;
	color: #2C343F;
	font-weight:bold;
}
#main #searchResults .searchResult .searchResultImage
{
	padding-right: 7px;
	padding-bottom: 0px;
	float: left;
}
#main #searchResults .searchResult .searchResultTitle
{
	color: #0066CC;
	font-weight: normal;
	float:left;
}

#main #searchResults .searchResult .searchResultTitle a
{
	text-decoration: none;
	font-weight:bold;
	color:#2A87AF;
}


#main #searchResults .searchResult .searchResultTitle a:visited
{
	color:#2A87AF;
}
#main #searchResults .searchResult .searchResultTitle a:hover
{
	text-decoration: underline;
}
#main #searchResults .searchResult .searchResultDesc
{
	color: #666666;
	font-weight: normal;
	padding-left: 30px;
}
#main .SearchSummaryBottom
{
	font-size: 12px;
	margin-left: 28px;
}
#main .SearchSummaryBottom .SearchSummaryBottomItem
{
	margin-left: 2px;
	padding-left: 5px;
	padding-right: 5px;
	float:left;
	font-weight: bold;
	color: #961c47;
	cursor: pointer;
	text-decoration: none;
}
#main .SearchSummaryBottom .selected
{
	text-decoration: none;
	cursor: default;
	color:#666666;
	font-weight:bold;
}
#main .SearchSummaryBottom .SearchSummaryBottomItem a
{
	color: #2A87AF;
	text-decoration: none;
	font-size:1em;
}
/* Currently selected page */
#main .SearchSummaryBottom .selected
{
	font-weight: bold;
	color: #666666;
}
#main .SearchSummaryBottom .hover
{
	background-color: #666666;
}
#main .SearchSummaryBottom .hover a
{
	color: #666666;
}
#main .SearchSummaryBottom .last a
{
    background: url("/common/images/search_icons/nextDoubleArrow.gif") no-repeat scroll 24px 5px transparent;
}
#main .SearchSummaryBottom .searchPrevious a {
	background: url("/common/images/search_icons/previousDoubleArrow.gif") no-repeat scroll -24px 5px transparent;
}

